uuid: dc9ca846-cdc4-45eb-8855-592b81da8702
langcode: de
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.bueditor
    - filter.format.full_html
template: anmeldesystem_einchecken
label: 'Anmeldesystem: Einchecken'
description: 'Diese Benachrichtigung wird bei der Aufforderung zum Einchecken verschickt.'
text:
  -
    value: "<p>Wir wollen dich bitten, zu unserer Veranstaltung einzuchecken!</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Check-In Deiner [anmeldesystem:aterm] zur Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“'
    format: bueditor
  -
    value: 'Lass uns wissen, wann Du ankommst und abreist, damit wir planen können!'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Bald ist es so weit! In Kürze startet unsere Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“! Damit wir besser planen können, wollten wir Dich bitten, uns vorher noch kurz ein paar Details bzgl. Deiner [anmeldesystem:aterm] mitzuteilen.</p>\r\n\r\n<p>Wenn Du dazu kurz das Eincheck-Formular ausfüllen könntest, wäre das großartig! Den Link findest Du unten angefügt.</p>\r\n\r\n<div style=\"text-align:center;\">\r\n<p><a class=\"big-button\" href=\"https://www.music-and-al.de/veranstaltungen/AS21/details\">Jetzt einchecken!</a></p>\r\n</div>\r\n\r\n<p>Solltest Du Rückfragen haben, melde Dich gerne direkt bei uns, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
settings:
  'token options':
    clear: false
    'token replace': true
  purge_override: false
  purge_methods: {  }
